Top-Themen

AppleEntwicklungHardwareInternetLinuxMicrosoftMultimediaNetzwerkeOff TopicSicherheitSonstige SystemeVirtualisierungWeiterbildungZusammenarbeit

Aktuelle Themen

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit
GELÖST

.Net Framework 3.5 und vorherige Versionen

Frage Entwicklung Visual Studio

Mitglied: thekingofqueens

thekingofqueens (Level 3) - Jetzt verbinden

11.01.2008, aktualisiert 10.02.2008, 6236 Aufrufe, 2 Kommentare

Hallo,

beinhaltet das .Net Framework 3.5 etwa die vorhergehenden Versionen, oder ist es zumindest voll kompatibel mit diesen, oder warum ist es ca. 10 x so groß?

Ich hab keine Lust erst Version 1.1 dann 2.0 dann 3.0 und dann 3.5 zu installieren.

Danke.
Mitglied: Joshua65
11.01.2008 um 08:37 Uhr
Hallo KingofQueens,

meines wissens ist 3.5 auch eine "Vollversion"
Allerdings ist eine Onlineverbindung nötig, da weitere Komponenten nachgeladen werden.

Du musst nicht erst 1.0 dann 2.0 usw...
Wenn Du noch nicht auf 3.5 updaten willst, dann kannst Du auch erst 2.0 laden.
Allerdings benötigst Du vorher auf jedenfall den Microsoft Windows Installer 3.0 (KB893803)

Gruss Joshua
Bitte warten ..
Mitglied: thekingofqueens
10.02.2008 um 12:07 Uhr
Danke, das wollte ich endlich mal hören.
Bitte warten ..
Neuester Wissensbeitrag
Off Topic

"Ich habe nichts zu verbergen"

(2)

Erfahrungsbericht von FA-jka zum Thema Off Topic ...

Ähnliche Inhalte
Windows Tools
net Framework 4 (1)

Frage von kellbidden zum Thema Windows Tools ...

Windows 10
gelöst Net Framework über Gruppenrichtlinie aktivieren (10)

Frage von DarkScabs zum Thema Windows 10 ...

Windows 10
Net. Framework Fehler beim Testen einer Kasse auf Windows 10 (4)

Frage von Sv-Schneider zum Thema Windows 10 ...

Heiß diskutierte Inhalte
Linux Netzwerk
gelöst DHCP vergibt keine Adressen (32)

Frage von Maik82 zum Thema Linux Netzwerk ...

Apache Server
gelöst Lets Encrypt SSL mit Apache2 (20)

Frage von banane31 zum Thema Apache Server ...

CPU, RAM, Mainboards
Kaufberatung für mind. 8 verschiedene HighEnd-Mainboards (17)

Frage von yperiu zum Thema CPU, RAM, Mainboards ...